@echo off
set WILLOW_HOME=..
set CLASS_PATH=%WILLOW_HOME%\plugin\classes;%WILLOW_HOME%\shared\classes
FOR %%i IN (%WILLOW_HOME%\shared\lib\*.jar) DO call cp_append.bat %%i

set CLASS_PATH=%WILLOW_HOME%\common\classes;%CLASS_PATH%
FOR %%i IN (%WILLOW_HOME%\common\lib\*.jar) DO call cp_append.bat %%i

set CLASS_PATH=%WILLOW_HOME%\server\classes;%CLASS_PATH%
FOR %%i IN (%WILLOW_HOME%\server\lib\*.jar) DO call cp_append.bat %%i

@echo on

@echo CLASSPATH = %CLASS_PATH%

%JAVA_HOME%\bin\java  -classpath "%CLASS_PATH%" workflow.test.WillowClientTest %1

PAUSE
